<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>HW11-show-password</title>
    <style>
      .icon-password {
        cursor: pointer;
      }
    </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST">
			<label class="input-wrapper">
				Ввести пароль
				<input type="password" id="js-first-password"/>
        <i class="fas fa-eye icon-password active" data-target="#js-first-password"></i>
        <!-- <i class="fas fa-eye-slash icon-password active"></i> -->

			</label>
      <label class="input-wrapper">
				Подтвердить пароль
        <input type="password" id="js-second-password"/>
        <i class="fas fa-eye icon-password active" data-target="#js-second-password"></i>
				<!-- <i class="fas fa-eye-slash icon-password"></i> -->
			</label>
			<button type="submit" class="btn" id="check">Подтвердить</button>
    </form>
    <script src="./script.js"></script>
  </body>
</html>


